/* Responsiveness for Custom website */


@media only screen and (min-width : 1280px) and (max-width : 1680px) {
	body {zoom:0.97;}
	#wpadminbar {zoom:1.1;}
	.multi_heading strong {font-size: 82px;}
	.leistungen-loop .leistungen:nth-child(3) .leistungen_item .leistungen-image, .leistungen-loop .leistungen:nth-child(5) .leistungen_item .leistungen-image {right:40px;}
}

@media (min-width: 1200px) {
}


@media screen and  (max-width: 1024px) {
	.leistungen-image img {min-width: 180px;margin-left: 80px;top: 20px;position: relative;}
	.leistungen-loop .leistungen:nth-child(3) .leistungen-image img,
	.leistungen-loop .leistungen:nth-child(5) .leistungen-image img {margin-left: 90px}
	.step-row1:after {width:630px;}
	.multi_heading strong {font-size: 70px;}
	.step .elementor-image-box-wrapper {max-width:330px;}
	.step .elementor-image-box-title span {font-size: 90px;}
	.step .elementor-image-box-title {top:-55px;}
	.step .elementor-image-box-img img {z-index:9;top: -85px;}
	.anotherstep .elementor-image-box-wrapper {padding:15px;}
}
@media screen and  (max-width: 768px) {
	.step .elementor-image-box-title span {font-size: 60px;}
	.step .elementor-image-box-title {width: 70%;padding-left: 50px;}
	.step .elementor-image-box-img img {width: 130px;height: 220px;top: 60px;margin-left: -30px;}
	.step-row1:after {display:none!important;}
	.anotherstep .elementor-image-box-img img {width: 120px;top: -50px;margin-left: -35px;}
	.anotherstep .elementor-image-box-wrapper {padding: 15px;}
	.leistungen-image {position:static!important;}
	.leistungen-image img {position:static;height:220px!important;}
	.leistungen-loop .leistungen:nth-child(3) .leistungen_item .e-con-inner > .elementor-element, 
	.leistungen-loop .leistungen:nth-child(5) .leistungen_item .e-con-inner > .elementor-element {flex-direction: column;}
	.leistungen-loop .leistungen:nth-child(3) .leistungen-image img, 
	.leistungen-loop .leistungen:nth-child(5) .leistungen-image img {margin-left: 80px;}
}
@media screen and  (max-width: 600px) {
	.step .elementor-image-box-img img {width: 200px;height: 270px;top: -30px;margin-left: 160px;}
	.step .elementor-image-box-wrapper{padding-right:15px!important;padding-left:15px;padding-bottom:15px;padding-top: 0;min-height:auto;}
	.step .elementor-image-box-title span {font-size: 70px;padding-left:90px!important;left: -90px;}
	.step .elementor-image-box-title {padding-left:90px;width: 80%;left: 0;}
	.anotherstep .elementor-image-box-wrapper {padding-right:50px!important;min-height: auto;}
	.step .elementor-image-box-wrapper {max-width: 260px;}
	.anotherstep .elementor-image-box-wrapper {max-width: 260px;padding-top: 0;}
	.anotherstep .elementor-image-box-img img {margin-left: 180px;top: -60px;}
	.anotherstep .elementor-image-box-title {width: 50%;top: -55px;}
	.multi_heading strong {font-size: 77px;}
	.leistungen_item .elementor-heading-title {width:90%;}
	.leistungen-image img {height: 300px !important;margin-top: -140px;}
}